* :focus { outline: 0; }

body {
	margin: 0;
	padding: 0;
	background: url('/backend/IMG/bodyBG.png') repeat-x #ECE5DE;
	color: #404040;
	font-family: Trebuchet MS, Arial;
	font-size: 100%;
}

#bodyPage {
	margin: 0 auto;
	padding: 0;
	width: 960px;
}

#pageHeader {
	float: left;
	margin: 0;
	padding: 0;
	width: 960px;
	height: 170px;
	display: block;
}

#pageContact {
	float: left;
	margin: 0;
	padding: 5px;
	width: 950px;
	height: 410px;
	background: url('/backend/IMG/contactBG.png') no-repeat;
	display: block;
}

#pageInformation {
	float: left;
	margin: 0;
	padding: 0;
	width: 960px;
}

#pageFooter {
	float: left;
	margin: 15px 0 5px 0;
	padding: 8px 0;
	width: 960px;
	border-top: 1px solid #CCC;
	color: #CCC;
	font-size: 0.75em;
}

/* Header */

#headerLeft {
	float: left;
	margin: 43px 0;
	padding: 0;
	width: 517px;
	height: 64px;
	background: url('/backend/IMG/headerLogo.png') no-repeat;
	text-indent: -9999px;
}

#headerNYCHA {
	float: right;
	margin: 30px 0;
	padding: 0;
	width: 340px;
}

h3#NYCHATitle {
	float: left;
	margin: 0;
	padding: 0;
	font-size: 1.125em;
}

a:link#NYCHAAddress, a:visited#NYCHAAddress {
	float: left;
	margin: 0 25px;
	padding: 0;
	color: #404040;
	text-decoration: none;
}

a:link#NYCHAWebsite, a:visited#NYCHAWebsite {
	float: left;
	margin: 0 25px;
	padding: 0;
	color: #642814;
	text-decoration: none;
}

a:hover#NYCHAWebsite {
	text-decoration: underline;
}


/* Contact */

#contactForm {
	float: left;
	margin: 20px;
	padding: 0;
	width: 320px;
	height: 330px;
	border: 0;
	display: block;
}

#contactInfo {
	float: left;
	clear: both;
	margin: 9px 25px;
	padding: 0;
	width: 900px;
	font-size: 1.125em;
	color: #FFF;
	display: block;
}

#contactPhone, #contactEmail, #contactFax {
	float: left;
	width: 300px;
	display: block;
	text-align: left;
}

#contactEmail {
	text-align: center;
}

#contactFax {
	text-align: right;
}

#contactPhone a:link, #contactPhone a:visited, #contactEmail a:link, #contactEmail a:visited, #contactFax a:link, #contactFax a:visited {
	color: #FFF;
	text-decoration: none;
}

#contactPhone a:hover, #contactEmail a:hover, #contactFax a:hover {
	text-decoration: underline;
}



/* About */

#aboutInterests {
	float: left;
	margin: 0 100px 30px 100px;
	padding: 25px 0;
	width: 760px;
	font-size: 1.125em;
	text-align: center;
	border-bottom: 1px solid #CCC;
}

#aboutExperience, #aboutEducation {
	float: left;
	margin: 0 20px;
	padding: 0;
	width: 440px;
}

#aboutExperience li, #aboutEducation li {
	float: left;
	clear: both;
	margin: 5px 0;
	padding: 0;
	list-style: none;
}

.experiencePlace, .educationPlace {
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 20px;
	color: #000;
	font-size: .9275em;
	border-bottom: 1px dotted #CCC;
}

.experienceTitle, .educationTitle {
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
	width: 360px;
	line-height: 18px;
	font-size: .9em;
	display: block;
}

.experienceDate, .educationDate {
	float: left;
	margin: 0;
	padding: 0;
	width: 70px;
	line-height: 18px;
	color: #888;
	font-size: 0.75em;
	font-style: italic;
	text-align: right;
}


#aboutRight {
	float: left;
	margin: 0;
	padding: 0;
	width: 440px;
	border-left: 1px solid #CCC;
}

#aboutSpecialities, #aboutCertifications {
	float: left;
	clear: both;
	margin: 0 0 40px 0;
}

#aboutSpecialities li, #aboutCertifications li {
	font-size: 0.85em;
}

li#titleExperience, li#titleSpecialities, li#titleCertifications, li#titleEducation{
	list-style: none;
	margin: 0 0 0 -10px;
	text-indent: -9999px;
	height: 14px;
	display: block;
}

li#titleExperience {
	background: url('/backend/IMG/titleExperience.png') no-repeat;
	width: 77px;
}

li#titleSpecialities {
	background: url('/backend/IMG/titleSpecialities.png') no-repeat;
	margin: 0 0 0 -30px;
	width: 235px;
}

li#titleCertifications {
	background: url('/backend/IMG/titleCertifications.png') no-repeat;
	margin: 0 0 0 -30px;
	width: 106px;
}

li#titleEducation {
	background: url('/backend/IMG/titleEducation.png') no-repeat;
	width: 76px;
}